html, body {
  background: rgb(39, 37, 50);
  color: white;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}

body {
  display:-ms-flexbox;
  -ms-flex-pack:center;
  -ms-flex-align:center;
  display:-moz-box;
  -moz-box-pack:center;
  -moz-box-align:center;
  display:-webkit-box;
  -webkit-box-pack:center;
  -webkit-box-align:center;
  display:box;
  box-pack:center;
  box-align:center;
}

body {
  font-size: 3em;
  min-width: 8em;
  min-height: 3em;
}

div {
  display: inline-block;
}

h1 {
  font-size: 1em;
  display: inline-block;
  margin: 0 auto;
  border-radius: 5px;
  padding: 0.2em 0.4em;
  color: black;
  background: #88826c;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
}